<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="">优惠券架</a></div>
		<div class="common_content_title">优惠券架</div>
		<div class="common_tab">
			<ul id="xitongguanli_tab">
				<li class="active" data-url="goods/couCateItemManage.html" auth-url="/goods/couCateItemManage.html">商品维护</li>
				<li data-url="goods/couCateManage.html" auth-url="/goods/couCateItemManage.html">类型维护</li>
			</ul>
		</div>
		<div id="xitongguanliPanel" class="easyui-panel none common_tab_panel" style="width:100%;padding:10px;"  data-options=""></div>
		<script type="text/javascript">
			$(function() {
				require(['view/goods/couponCategoryManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>